{
  "id": 3090943,
  "name": "P. H. Reed and William E. Vaughn, copartners, trading as P. H. Reed & Company, appellees, v. Albert F. Werner, appellant",
  "name_abbreviation": "Reed v. Werner",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,174",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 582,
    "ocr_confidence": 0.501,
    "sha256": "9d2c929f01c4b1cfdf002c5ee02b4c15277ec16469563323ee0d8ff9ea716823",
    "simhash": "1:53afd4c500b78cec",
    "word_count": 94
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "P. H. Reed and William E. Vaughn, copartners, trading as P. H. Reed & Company, appellees, v. Albert F. Werner, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Everett L. Millard, for appellant; Harry G. Hershenson, of counsel. Ernest A. Baughman, for appellees."
    ],
    "corrections": "",
    "head_matter": "P. H. Reed and William E. Vaughn, copartners, trading as P. H. Reed & Company, appellees, v. Albert F. Werner, appellant.\nGen. No. 28,174.\nSuit for commission on sale of hotel. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Joel C. Fitch, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nEverett L. Millard, for appellant; Harry G. Hershenson, of counsel. Ernest A. Baughman, for appellees."
  },
  "file_name": "0626-03",
  "first_page_order": 654,
  "last_page_order": 654
}
